mollie_subscription:
    resource: "shop/subscription_mollie.yaml"

mollie_payment_fee_ajax:
    resource: "shop/paymentFee.yaml"

mollie_apple_pay:
    resource: "shop/applePay.yaml"

mollie_qr_code:
    resource: "shop/qrCode.yaml"

mollie_payum:
    resource: "shop/payum.yaml"

mollie_payment_webhook:
    resource: "shop/paymentWebhook.yaml"

mollie_page_redirect:
    resource: "shop/pageRedirect.yaml"

mollie_credit_card_translation:
    resource: "shop/creditCardTranslation.yaml"
